set=UTF-8
Last-Modified: Wed, 01 Jan 2025 07:19:54 GMT
Expires: Wed, 01 Jan 2025 11:19:54 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>cgit.png - cgit - Web front-end for git that you're looking at right now. Might have had a few additions from upstream.</title>
<meta name='generator' content='cgit v1.2.3-54-g00ecf'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit.css'/>
<script type='text/javascript' src='/cgit.js'></script>
<link rel='shortcut icon' href='/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='http://git.twilightsparkle.space/cgit/atom/cgit.png?h=master' type='application/atom+xml'/>
<link rel='vcs-git' href='https://git.twilightsparkle.space/cgit' title='cgit Git repository'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/cgit/'>cgit</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='7d87cd3a215976a480b3c71b017a191597e5cb44'/><select name='h' onchange='this.form.submit();'>
<option value='master' selected='selected'>master</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Web front-end for git that you're looking at right now. Might have had a few additions from upstream.</td><td class='sub right'></td></tr></table>
<table class='tabs'><tr><td>
<a href='/cgit/about/'>about</a><a href='/cgit/'>summary</a><a href='/cgit/refs/?id=7d87cd3a215976a480b3c71b017a191597e5cb44'>refs</a><a href='/cgit/log/cgit.png'>log</a><a class='active' href='/cgit/tree/cgit.png?id=7d87cd3a215976a480b3c71b017a191597e5cb44'>tree</a><a href='/cgit/commit/cgit.png?id=7d87cd3a215976a480b3c71b017a191597e5cb44' rel='nofollow'>commit</a><a href='/cgit/diff/cgit.png?id=7d87cd3a215976a480b3c71b017a191597e5cb44'>diff</a><a href='/cgit/stats/cgit.png'>stats</a><a href='https://git.zx2c4.com/cgit/about'>homepage</a></td><td class='form'><form class='right' method='get' action='/cgit/log/cgit.png'>
<input type='hidden' name='id' value='7d87cd3a215976a480b3c71b017a191597e5cb44'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/cgit/tree/?id=7d87cd3a215976a480b3c71b017a191597e5cb44'>root</a>/<a href='/cgit/tree/cgit.png?id=7d87cd3a215976a480b3c71b017a191597e5cb44'>cgit.png</a></div><div class='content'>blob: 425528ee39519a781b23bbec64df948b78ae87cb (<a href='/cgit/plain/cgit.png?id=7d87cd3a215976a480b3c71b017a191597e5cb44'>plain</a>)
<table summary='blob content' class='bin-blob'>
<tr><th>ofs</th><th>hex dump</th><th>ascii</th></tr><tr><td class='right'>0000</td><td class='hex'> 89 50 4e 47 0d 0a 1a 0a 00 00 00 0d 49 48 44 52    00 00 00 60 00 00 00 40 08 03 00 00 00 d2 ea 82 </td><td class='hex'>.PNG........IHDR...`...@........</td></tr>
<tr><td class='right'>0020</td><td class='hex'> 3c 00 00 00 01 73 52 47 42 00 ae ce 1c e9 00 00    00 09 70 48 59 73 00 00 0b 13 00 00 0b 13 01 00 </td><td class='hex'>&lt;....sRGB.........pHYs..........</td></tr>
<tr><td class='right'>0040</td><td class='hex'> 9a 9c 18 00 00 01 c2 50 4c 54 45 ff ff ff 00 00    00 80 00 00 80 00 00 aa 00 00 9f 00 00 aa 00 00 </td><td class='hex'>.......PLTE.....................</td><<style>pre { line-height: 125%; }
td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
span.linenos.special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span>include(CMakeFindDependencyMacro)

find_dependency(CURL REQUIRED)

include(&quot;${CMAKE_CURRENT_LIST_DIR}/@PROJECT_NAME@Targets.cmake&quot;)
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3-54-g00ecf</a> (<a href='https://git-scm.com/'>git 2.39.0</a>) at 2025-01-01 07:19:55 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
ht'>03c0</td><td class='hex'> 94 b4 8b 34 20 51 4a 80 89 93 c3 80 66 5e 50 13    d6 6f 03 81 80 3f cf 5e b4 5e 54 ad 69 60 d1 1c </td><td class='hex'>...4.QJ.....f^P..o...?.^.^T.i`..</td></tr>
<tr><td class='right'>03e0</td><td class='hex'> 10 03 22 59 eb a8 f9 7f f8 08 b0 45 54 d7 a2 7f    43 04 cc 01 e9 ac 75 1a 98 cf 73 1e 1c 13 d5 3d </td><td class='hex'>.."Y.......ET...C.....u...s....=</td></tr>
<tr><td class='right'>0400</td><td class='hex'> c2 29 2e 02 82 00 35 bf 4f 40 80 31 63 c0 45 80    67 a2 7a bf 00 e0 25 c0 be 5f cb dd 00 1e 63 40 </td><td class='hex'>.)....5.O@.1c.E.g.z...%.._....c@</td></tr>
<tr><td class='right'>0420</td><td class='hex'> 13 40 7a 9b 5e ac ff 5e 00 d0 a3 3f 68 fb 00 7a    f3 4d 15 e1 b6 ac a9 62 55 f3 37 0a 00 f6 03 68 </td><td class='hex'>.@z.^..^...?h..z.M.....bU.7....h</td></tr>
<tr><td class='right'>0440</td><td class='hex'> a7 96 bb af 35 25 cc 08 ba 38 ba 3c 17 b9 af 9c    76 2a 4a ab ab 7b 60 3a 77 92 12 01 b6 08 00 a3 </td><td class='hex'>....5%...8.&lt;....v*J..{`:w.......</td></tr>
<tr><td class='right'>0460</td><td class='hex'> 3d 27 1d ae 1b 3e 00 a2 76 33 27 b8 ff 60 54 cb    31 d6 d5 9c e4 9b a6 56 ab 72 ff 05 a0 d2 23 e4 </td><td class='hex'>='...&gt;..v3'..`T.1......V.r....#.</td></tr>
<tr><td class='right'>0480</td><td class='hex'> 0e db f2 b8 f9 d0 88 58 fa 53 ac 00 c0 52 79 27    91 95 1f bb 6d cb bf 61 d4 9f 1f f0 4e c5 d2 90 </td><td class='hex'>.......X.S...Ry'....m..a....N...</td></tr>
<tr><td class='right'>04a0</td><td class='hex'> 54 a7 7d 8f ce d5 59 54 bd 93 8c f6 9e da 76 77    70 2e 95 5a 1c 7f 73 ef 48 75 d1 57 18 55 3f b6 </td><td class='hex'>T.}...YT......vwp..Z..s.Hu.W.U?.</td></tr>
<tr><td class='right'>04c0</td><td class='hex'> c8 8f 30 30 25 a7 d4 4c 34 1a 55 2b 04 71 b5 06    7c 90 03 f8 6a 34 3b 6e 02 78 2a 07 30 0c 70 5d </td><td class='hex'>..00%..L4.U+.q..|...j4;n.x*.0.p]</td></tr>
<tr><td class='right'>04e0</td><td class='hex'> 10 3b 01 3a e5 00 6e 01 a8 1b 74 da c6 05 80 ad    72 00 bb 00 08 66 ff a4 bd 93 00 a3 92 fa c5 fa </td><td class='hex'>.;.:..n...t.....r....f..........</td></tr>
<tr><td class='right'>0500</td><td class='hex'> 6e d9 8a bd 67 db 14 a5 e5 44 57 df 78 46 70 c8    ea c8 c6 b8 f1 2d d3 2a ad e7 77 46 0c ea bf b6 </td><td class='hex'>n...g....DW.xFp......-.*..wF....</td></tr>
<tr><td class='right'>0520</td><td class='hex'> 4b 74 55 ed c3 1f 42 f9 2f c7 ad 72 8d 5b 7d f8    ae 67 3c 94 00 2d 31 1b 18 ba bc c3 6a 29 c7 3f </td><td class='hex'>KtU...B./..r.[}..g&lt;..-1.....j).?</td></tr>
<tr><td class='right'>0540</td><td class='hex'> 88 9f 50 3f 7a cd 85 70 a7 7d 00 00 00 00 49 45    4e 44 ae 42 60 82 </td><td class='hex'>..P?z..p.}....IEND.B`.</td></tr>
</table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3-54-g00ecf</a> (<a href='https://git-scm.com/'>git 2.39.0</a>) at 2025-01-01 07:19:54 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
